body{
    background-image: url('./img/background.jpg');
    text-transform: uppercase;
}
*{
    margin: 0px;
    padding: 0px;
}
.container{
    width: 500px;
    height: 400px;
    background: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    display: grid;
    grid-template-rows: 25% 55% 20%;
    justify-content: space-between;
    align-items: center;
}

.top{
    height: 100%;
    width: 500px;
    text-align: center;
    border-bottom: 1px solid gray;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    align-items: center;
}
h1{
    padding-top: 40px;
}
.dots{
    display: flex;
    text-align: center;
    position: absolute;
}
.dot{
    content:'';
    height: 10px;
    width: 10px;
    border-radius: 50%;
    margin: 10px;
}

.dot1{
    background: darkslategray;
}
.dot2,.dot3{
    background: gray;
}

.cards{
    width: 500px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.cards>div{
    border-bottom: 1px solid gray;
    height: 100%;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.cards>div:hover{
    background: whitesmoke;
}
.cards img{
    padding: 5px;
    height: 50px;
    margin-right: 20px;
}
.check{
    position: absolute;
    right: 0px;
}
.next {
    height: 100%;
    width: 500px;
    display: flex;
    background-color: blue;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    font-size: 1.5rem;
}
.next img{
    width: auto;
}